@charset "UTF-8";
/* ----------------------------------------------------------------------
  Liquid Layout (rem based)
  - 下限なし版
---------------------------------------------------------------------- */
:root {
  --liquid-design-pc: 1920;
  --liquid-design-ntb: 1024;
  --liquid-design-sp: 390;
}

html {
  font-size: 62.5%;
}

/* PC（～1920） */
@media screen and (max-width: 1920px) {
  html {
    font-size: calc(100vw / (var(--liquid-design-pc) / 10));
  }
}
/* タブレット（～1024） */
@media screen and (max-width: 1024px) {
  html {
    font-size: calc(100vw / (var(--liquid-design-ntb) / 10));
  }
}
/* スマホ（～520） */
@media screen and (max-width: 520px) {
  html {
    font-size: calc(100vw / (var(--liquid-design-sp) / 10));
  }
}
/* ----------------------------------------------------------------------
common set
---------------------------------------------------------------------- */
:root {
  --color-black: #5b5856;
  --color-pink: #ebe6e3;
  --color-gray: #f7f6f6;
}

:root {
  --font-Lexend: 'Lexend Deca';
}

:root {
  --header-height: 80px;
}

body {
  color: var(--color-black);
  background-color: #fcfbfb;
  font-size: 1.6rem;
  font-family: var(--font-Lexend), "Noto Sans JP", sans-serif;
  letter-spacing: 0.075em;
}

.inner {
  max-width: 1200px;
  width: 85%;
  margin-inline: auto;
  position: relative;
}

picture {
  width: 100%;
  display: block;
}

picture img {
  width: 100%;
  height: 100%;
}

p {
  line-height: 1.75;
}

.br1024 {
  display: none;
}

@media screen and (max-width: 1024px) {
  .br1024 {
    display: inline-block;
  }
  :root {
    --header-height: 80px;
  }
  .inner {
    width: 90%;
  }
}
@media screen and (max-width: 520px) {
  .br_pc {
    display: none;
  }
  .br1024 {
    display: none;
  }
  :root {
    --header-height: 60px;
  }
}
/*  エラーページ   ---------------------------------------------------------------------- */
#error {
  margin-top: calc(var(--header-height) + 60px);
}
#error .h2_wrapper {
  text-align: center;
  position: relative;
  padding-bottom: 3.5rem;
  margin-bottom: 6rem;
}
#error .h2_wrapper .h2_sub {
  font-size: 2.4rem;
  margin-bottom: 3rem;
  letter-spacing: 0.05em;
}
#error .h2_wrapper h2 {
  font-size: 1.8rem;
  letter-spacing: 0.05em;
}
#error .h2_wrapper::after {
  content: "";
  width: 4rem;
  height: 1px;
  background-color: #dadadb;
  position: absolute;
  left: 50%;
  bottom: 0;
  translate: -50% 0;
}
@media screen and (max-width: 1024px) {
  #error .h2_wrapper {
    margin-bottom: 4.5rem;
  }
}
@media screen and (max-width: 520px) {
  #error .h2_wrapper .h2_sub {
    margin-bottom: 2rem;
  }
  #error .h2_wrapper h2 {
    font-size: 1.4rem;
  }
}
#error .lead_text {
  text-align: center;
}